{
  "id": "4299634",
  "name": "矿山web",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "688141",
      "name": "展开 全屏 扩展",
      "font_class": "zhankaiquanpingkuozhan",
      "unicode": "e7b0",
      "unicode_decimal": 59312
    },
    {
      "icon_id": "7597941",
      "name": "24gl-expand2",
      "font_class": "24gl-expand2",
      "unicode": "eb6c",
      "unicode_decimal": 60268
    },
    {
      "icon_id": "3758785",
      "name": "矿山",
      "font_class": "kuangshan",
      "unicode": "e6a6",
      "unicode_decimal": 59046
    },
    {
      "icon_id": "14656272",
      "name": "生产企业",
      "font_class": "shengchanqiye",
      "unicode": "e732",
      "unicode_decimal": 59186
    },
    {
      "icon_id": "37507407",
      "name": "生产单元信息",
      "font_class": "shengchandanyuanxinxi",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "18863151",
      "name": "菜单",
      "font_class": "caidan1",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "24551787",
      "name": "菜单",
      "font_class": "line-108",
      "unicode": "e76e",
      "unicode_decimal": 59246
    },
    {
      "icon_id": "6337586",
      "name": "菜单",
      "font_class": "caidan",
      "unicode": "e689",
      "unicode_decimal": 59017
    }
  ]
}
